## libpoe-component-client-keepalive-perl 0.2630

=== debian/changelog ===
libpoe-component-client-keepalive-perl (0.2630-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 (quilt). Remove quilt framework.
  * Refresh patch header for fix-pod.patch (DEP3).
  * debian/copyright: refresh formatting (DEP5) and list of contributors for
    debian/*.
  * Set Standards-Version to 3.8.4; remove version from perl build dependency.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Jun 2010 19:26:15 +0200

libpoe-component-client-keepalive-perl (0.2620-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (no changes)
  * Add myself to Uploaders and Copyright
  * Refresh patch to deal with moved file

  [ gregor herrmann ]
  * debian/watch: adjust uversionmangle to newer uscan/PET.
  * Bump build and runtime dependencies on libpoe-perl and
    libpoe-component-client-dns-perl as per upstream changes.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 26 Nov 2009 18:49:29 -0500

libpoe-component-client-keepalive-perl (0.2600-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/watch: make padding with 0s dynamic.

  * New upstream release.
  * Bump versioned (build) dependencies and fix version formats. Add
    libnet-ip-perl.
  * Set Standards-Version to 3.8.2 (no changes).
  * Minimize debian/rules, adjust debhelper/quilt build dependencies.
  * Add a lintian override for a long URL in the manpage (`man --warnings'
    even complains after gently butchering it a bit).
  * debian/copyright: add years for upstream and /me to packaging.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Aug 2009 18:36:40 +0200

libpoe-component-client-keepalive-perl (0.2500-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Dec 2008 21:15:20 +0100

libpoe-component-client-keepalive-perl (0.2400-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Dec 2008 01:19:03 +0100

libpoe-component-client-keepalive-perl (0.2300-1) unstable; urgency=low

  [ Martín Ferrari ]
  * Mangled Debian version to make it bigger than previous (0.21 -> 0.2100).

  [ Ernesto Hernández-Novich (USB) ]
  * New upstream release.
  * Switched to the parsable copyright format.
  * Refreshed debian/rules using new templates.
  * Updated Standards version to 3.8.0.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Set debhelper compatibility level to 7 in debian/{control,compat}.
  * Bump versioned (build) dependency on libpoe-component-client-dns-perl to
    >= 1.01.
  * Add patch fix-pod.patch (error in inline POD); add quilt framework and
    debian/README.source.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Fri,  5 Dec 2008 07:24:53 -0430

libpoe-component-client-keepalive-perl (0.1001-1) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * New upstream release.
  * Add myself to Uploaders.

  [ Damyan Ivanov ]
  * Fix typo in last changelog entry

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 31 Mar 2008 14:43:27 -0430

libpoe-component-client-keepalive-perl (0.1000-2) unstable; urgency=medium

  * Add comma when wrapping Build-Depends-Indep
    Closes: #461195 -- FTBFS: Can't locate POE/Component/Client/DNS.pm in @INC
    medium urgency as the bug is serious
    Thanks Lucas

  * Use Roberto's @debian.org address in Uploaders
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Thu, 17 Jan 2008 12:08:23 +0200

libpoe-component-client-keepalive-perl (0.1000-1) unstable; urgency=low

  * Initial Release (packaged by Ernesto Hernández-Novich) (Closes: #460124).

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Jan 2008 19:02:29 -0500
