## libpoe-component-client-keepalive-perl 0.2670

=== debian/changelog ===
libpoe-component-client-keepalive-perl (0.2670-1) unstable; urgency=low

  * New upstream release.
  * debian/control: make (build) dependency on libpoe-component-resolver-perl
    versioned, bump (build) dependency on libpoe-perl.
  * Refresh patch and mark it as forwarded.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Jul 2011 20:24:25 +0200

libpoe-component-client-keepalive-perl (0.2660-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.1 (no changes)
  * Update dependencies per upstream
  * Remove fix-pod patch (fix applied upstream)
  * Add new patch to fix misplaced whatis entry
  * Refresh copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 24 Feb 2011 20:43:38 -0500
