## libpoe-component-client-keepalive-perl 0.2680

=== debian/changelog ===
libpoe-component-client-keepalive-perl (0.2680-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Drop patch fix-pod-whatis.patch: applied upstream.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 14 Aug 2011 22:39:41 +0200
