=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/POE-Component-Client-Keepalive/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-component-client-keepalive-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-component-client-keepalive-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libpoe-component-client-keepalive-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-component-client-keepalive-perl.git
 
 Package: libpoe-component-client-keepalive-perl
 Architecture: all
