## libpoe-component-client-keepalive-perl 0.2710

=== debian/changelog ===
libpoe-component-client-keepalive-perl (0.2710-1) unstable; urgency=low

  * Imported Upstream version 0.2710.
  * Bumped dependency on libpoe-component-resolver-perl to 0.917.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 03 Jun 2012 16:10:58 +0200

libpoe-component-client-keepalive-perl (0.2700-2) unstable; urgency=low

  * Actually depend on libnet-ip-minimal-perl instead of libnet-ip-perl.
  * Add myself to uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 13 Apr 2012 00:21:26 +0200

libpoe-component-client-keepalive-perl (0.2700-1) unstable; urgency=low

  * New upstream release.
  * Update build and runtime dependencies.
  * Update upstream and packaging copyright years.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Apr 2012 23:06:14 +0200
