=== debian/control ===
Source: libpoe-component-client-keepalive-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, netbase,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
 libpoe-component-resolver-perl (>= 0.917),
 libpoe-perl (>= 2:1.3110),
 libnet-ip-minimal-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
 gregor herrmann <gregoa@debian.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/POE-Component-Client-Keepalive/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libpoe-component-client-keepalive-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-component-client-keepalive-perl.git

Package: libpoe-component-client-keepalive-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libpoe-component-resolver-perl (>= 0.917),
 libpoe-perl (>= 2:1.3110),
 libnet-ip-minimal-perl
Description: POE component that manages and keeps alive client connections
 POE::Component::Client::Keepalive creates and manages connections for other
 components. It maintains a cache of kept-alive connections for quick reuse.
 It is written specifically for clients that can benefit from kept-alive
 connections, such as HTTP clients. Using it for one-shot connections would
 probably be silly.
