=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
options=uversionmangle=s/\.\d{3}$/$&0/;s/\.\d{2}$/$&00/;s/\.\d{1}$/$&000/ \
	http://search.cpan.org/dist/POE-Component-Client-Keepalive/ \
	.*/POE-Component-Client-Keepalive-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
