=== debian/control ===
Source: libpoe-component-client-keepalive-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libnet-ip-minimal-perl <!nocheck>,
                     libpoe-component-resolver-perl <!nocheck>,
                     libpoe-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     netbase <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-client-keepalive-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-client-keepalive-perl.git
Homepage: https://metacpan.org/release/POE-Component-Client-Keepalive
Rules-Requires-Root: no

Package: libpoe-component-client-keepalive-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-ip-minimal-perl,
         libpoe-component-resolver-perl,
         libpoe-perl,
         netbase
Description: POE component that manages and keeps alive client connections
 POE::Component::Client::Keepalive creates and manages connections for other
 components. It maintains a cache of kept-alive connections for quick reuse.
 It is written specifically for clients that can benefit from kept-alive
 connections, such as HTTP clients. Using it for one-shot connections would
 probably be silly.
