=== debian/watch ===
version=4
options=uversionmangle=s/\.\d{3}$/$&0/;s/\.\d{2}$/$&00/;s/\.\d{1}$/$&000/ \
https://metacpan.org/release/POE-Component-Client-Keepalive    .*/POE-Component-Client-Keepalive-v?@ANY_VERSION@@ARCHIVE_EXT@$
